Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2527

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-2527
Last Modified 08 Apr 2009 01:26:23
Published 03 Jun 2008 11:32:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-2527

Summary

Cross-site scripting (XSS) vulnerability in view.php in ActualScripts ActualAnalyzer Server 8.37 and earlier, ActualAnalyzer Gold 7.74 and earlier, ActualAnalyzer Pro 6.95 and earlier, and ActualAnalyzer Lite 2.78 and earlier allows remote attackers to inject arbitrary web script or HTML via the language parameter.

Vulnerable Systems

Application

  • Actualscripts Actualanalyzer Gold 7.21

  • Actualscripts Actualanalyzer Gold 7.22

  • Actualscripts Actualanalyzer Gold 7.23

  • Actualscripts Actualanalyzer Gold 7.24

  • Actualscripts Actualanalyzer Gold 7.25

  • Actualscripts Actualanalyzer Gold 7.31

  • Actualscripts Actualanalyzer Gold 7.32

  • Actualscripts Actualanalyzer Gold 7.33

  • Actualscripts Actualanalyzer Gold 7.34

  • Actualscripts Actualanalyzer Gold 7.35

  • Actualscripts Actualanalyzer Gold 7.41

  • Actualscripts Actualanalyzer Gold 7.42

  • Actualscripts Actualanalyzer Gold 7.43

  • Actualscripts Actualanalyzer Gold 7.51

  • Actualscripts Actualanalyzer Gold 7.61

  • Actualscripts Actualanalyzer Gold 7.62

  • Actualscripts Actualanalyzer Gold 7.63

  • Actualscripts Actualanalyzer Gold 7.64

  • Actualscripts Actualanalyzer Gold 7.71

  • Actualscripts Actualanalyzer Gold 7.72

  • Actualscripts Actualanalyzer Gold 7.73

  • Actualscripts Actualanalyzer Gold 7.74

  • Actualscripts Actualanalyzer Lite 2.77

  • Actualscripts Actualanalyzer Lite 2.78

  • Actualscripts Actualanalyzer Pro 6.65

  • Actualscripts Actualanalyzer Pro 6.67

  • Actualscripts Actualanalyzer Pro 6.68

  • Actualscripts Actualanalyzer Pro 6.69

  • Actualscripts Actualanalyzer Pro 6.71

  • Actualscripts Actualanalyzer Pro 6.72

  • Actualscripts Actualanalyzer Pro 6.73

  • Actualscripts Actualanalyzer Pro 6.81

  • Actualscripts Actualanalyzer Pro 6.82

  • Actualscripts Actualanalyzer Pro 6.83

  • Actualscripts Actualanalyzer Pro 6.85

  • Actualscripts Actualanalyzer Pro 6.86

  • Actualscripts Actualanalyzer Pro 6.87

  • Actualscripts Actualanalyzer Pro 6.88

  • Actualscripts Actualanalyzer Pro 6.89

  • Actualscripts Actualanalyzer Pro 6.91

  • Actualscripts Actualanalyzer Pro 6.92

  • Actualscripts Actualanalyzer Pro 6.93

  • Actualscripts Actualanalyzer Pro 6.94

  • Actualscripts Actualanalyzer Pro 6.95

  • Actualscripts Actualanalyzer Server 8.02

  • Actualscripts Actualanalyzer Server 8.11

  • Actualscripts Actualanalyzer Server 8.21

  • Actualscripts Actualanalyzer Server 8.22

  • Actualscripts Actualanalyzer Server 8.23

  • Actualscripts Actualanalyzer Server 8.24

  • Actualscripts Actualanalyzer Server 8.25

  • Actualscripts Actualanalyzer Server 8.31

  • Actualscripts Actualanalyzer Server 8.32

  • Actualscripts Actualanalyzer Server 8.33

  • Actualscripts Actualanalyzer Server 8.34

  • Actualscripts Actualanalyzer Server 8.35

  • Actualscripts Actualanalyzer Server 8.36

  • Actualscripts Actualanalyzer Server 8.37


References

XF - actualanalyzer-view-xss(42367)

BID - 29177

BUGTRAQ - 20080512 [MajorSecurity Advisory #52]ActualAnalyzer family - Cross Site Scripting Issues

MISC - http://www.majorsecurity.de/index_2.php?major_rls=major_rls52

SECUNIA - 30205


Last Updated: 27 May 2016 10:47:54